# Badge Component

## Standard

The Standard story shows the standard usage of Badge for the CIVIC platform; it includes standard styling. The properties that can be passed to Badge are:

- Children
- Value

##Custom

The Custom story shows all possible properties that can be passed to the Badge for customization. They include the properties in the Standard Badge story, plus these:

- Color
